Jump to content
  • Checkout
  • Login
  • Get in touch

osCommerce

The e-commerce.

php4 to php5 problem with orders


Genom

Recommended Posts

I tried the patches didnt work

I don't belive...

 

Personally I have tested the oscommerce on linux server with the following specs:

PHP 4.x & MySQL 3.x - working without any problems

PHP 4.x & MySQL 4.x - working without any problems

PHP 5.0.0 - contains 1500+ bugs any normal application will be incorrectly working under sort of version of php.

PHP 5.1.x & MySQL 4.x - working without any problems

PHP 5.1.x & MySQL 5.x - working without any problems

PHP 5.2.x & MySQL 4.x - working without any problems

PHP 5.2.x & MySQL 5.x - working without any problems

PHP 5.2.x & MySQL 6.x (beta) - working without any problems

Please read this line: Do you want to find all the answers to your questions? click here. As for contribution database it's located here!

8 people out of 10 don't bother to read installation manuals. I can recommend: if you can't read the installation manual, don't bother to install any contribution yourself.

Before installing contribution or editing/updating/deleting any files, do the full backup, it will save to you & everyone here on the forum time to fix your issues.

Any issues with oscommerce, I am here to help you.

Link to comment
Share on other sites

  • 2 weeks later...
  • 2 weeks later...

Archived

This topic is now archived and is closed to further replies.

×
×
  • Create New...